function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","move");
x.t("example","fax");
x.t("example","ring");
x.t("continued","fpts");
x.t("available","ath");
x.t("hints","example");
x.t("hints","applicable");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("required","receive");
x.t("discussed","details");
x.t("shows","further");
x.t("pages","documents");
x.t("2.13.3","receiving");
x.t("faxtransmission","figure");
x.t("please","navigation");
x.t("hdlc","framing");
x.t("connection","figure");
x.t("connection","class");
x.t("fax-","class");
x.t("details","commands");
x.t("details","given");
x.t("disconnect","existing");
x.t("link","control");
x.t("indication","fax");
x.t("start","receiving");
x.t("frame","appropri\u00adate");
x.t("document","case");
x.t("command","frh");
x.t("command","explanation");
x.t("111","receiving");
x.t("112","receiving");
x.t("status","fet:2");
x.t("113","receiving");
x.t("c-e","receiving");
x.t("c-e","end");
x.t("subsections","description");
x.t("subsections","please");
x.t("results","connect");
x.t("114","phase");
x.t("buttons","toolbar");
x.t("115","phase");
x.t("high","level");
x.t("116","phase");
x.t("117","phase");
x.t("ends","connection");
x.t("part","figure");
x.t("frh","receive");
x.t("frh","causes");
x.t("further","pages");
x.t("further","details");
x.t("sends","following");
x.t("continue","phase");
x.t("receiving","fax-");
x.t("receiving","fax");
x.t("flow","chart");
x.t("device","sends");
x.t("fdr","begin");
x.t("fdr","queries");
x.t("begin","continue");
x.t("accepted","ata");
x.t("signals","end");
x.t("commands","discussed");
x.t("commands","flow");
x.t("commands","class");
x.t("commands","[2]");
x.t("ata","results");
x.t("ata","figure");
x.t("ata","answer");
x.t("frames","using");
x.t("queries","whether");
x.t("documents","available");
x.t("explanation","frh");
x.t("explanation","fdr");
x.t("explanation","ata");
x.t("fet:2","shows");
x.t("control","protocol");
x.t("chart","hints");
x.t("chart","figure");
x.t("fth","transmit");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","frames");
x.t("receive","data");
x.t("receive","fax");
x.t("whether","phase");
x.t("section","comprises");
x.t("ath","disconnect");
x.t("ath","ends");
x.t("ath","signals");
x.t("reception","continued");
x.t("reception","further");
x.t("scenarios","2.13");
x.t("steps","required");
x.t("ftm","transmit");
x.t("end","faxtransmission");
x.t("end","receiving");
x.t("reports","received");
x.t("framing","ftm");
x.t("framing","class");
x.t("level","data");
x.t("comprises","subsections");
x.t("given","examples");
x.t("existing","connection");
x.t("modulation","[2]");
x.t("figure","111");
x.t("figure","112");
x.t("figure","113");
x.t("figure","114");
x.t("figure","115");
x.t("figure","116");
x.t("figure","117");
x.t("2.13","fax");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.13.3.5");
x.t("page","status");
x.t("data","link");
x.t("data","fth");
x.t("data","reception");
x.t("data","using");
x.t("fax","2.13.3");
x.t("fax","document");
x.t("fax","device");
x.t("fax","accepted");
x.t("fax","section");
x.t("fax","scenarios");
x.t("fax","call");
x.t("fax","class");
x.t("toolbar","2.13.3.1");
x.t("examples","2.13.3.2");
x.t("received","page");
x.t("case","applica");
x.t("answer","call");
x.t("(hdcl)","modulation");
x.t("phase","start");
x.t("phase","c-e");
x.t("phase","receiving");
x.t("phase","data");
x.t("fpts","reports");
x.t("applica","\u00adtion");
x.t("transmit","data");
x.t("protocol","(hdcl)");
x.t("navigation","frame");
x.t("2.13.3.1","description");
x.t("call","accepted");
x.t("call","ath");
x.t("causes","receive");
x.t("ring","indication");
x.t("used","commands");
x.t("following","commands");
x.t("2.13.3.2","used");
x.t("class","example");
x.t("class","command");
x.t("class","part");
x.t("class","fdr");
x.t("class","ath");
x.t("class","2.13.3.4");
x.t("using","hdlc");
x.t("using","high");
x.t("[2]","figure");
x.t("[2]","2.13.3.3");
x.t("2.13.3.3","flow");
x.t("connect","command");
x.t("\u00adtion","fax");
x.t("2.13.3.4","hints");
x.t("2.13.3.5","example");
}
